.gallery-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
  }
  
  .gallery-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
  }
  
  .gallery-item {
    flex: 1;
    position: relative;
    overflow: hidden;
  }
  
  .gallery-image {
    width: 100%;
    height: auto;
    transition: transform 0.3s, filter 0.3s;
  }
  
  .gallery-item:hover .gallery-image {
    transform: scale(1.1);
    filter: brightness(70%);
  }
  
  /* To make the images clickable */
  .gallery-image {
    cursor: pointer;
  }
  